/* --------------------------------------------------
GENERAL
----------------------------------------------------- */
html{
    scroll-behavior: smooth;
}

/* --------------------------------------------------
DEFAULT PAGE
----------------------------------------------------- */
.page-template-default{
    .page-content{
        padding: 32px 60px;

        h1{
            font-size: 1.5rem;
        }
    }
}

.page--bg-white{
    background: $color__white;
}

.section-intro{
    h1{
        line-height: 1.3;
    }
}

.lity{
    z-index: 10000;
}
